<template>
  <div class="detail-sidebar-item">
    <DetailSidebarHeader>{{ title }}</DetailSidebarHeader>
    <slot></slot>
  </div>
</template>

<script>
import DetailSidebarHeader from '@/components/Layout/DetailSidebarHeader.vue'

export default {
  name: 'DetailSidebarItem',
  props: {
    title: String
  },
  components: {
    DetailSidebarHeader
  }
}
</script>

<style scoped lang="scss">
.detail-sidebar-item {
  margin: 10px 0;
}
</style>
